Ubuntu

Bugs : libmp4-info-perl in Ubuntu

There are currently no open bugs.

"libmp4-info-perl" versions published in Ubuntu

Trusty (1.13-1): universe/perl
Saucy (1.13-1): universe/perl
Quantal (1.13-1): universe/perl
Precise (1.13-1): universe/perl
Lucid (1.12-2.1): universe/perl